{% extends "base.html" %}

{% block content %}
<h3>{{ object.first_name }} {{ object.last_name }}</h3>

<form action="." method="post" enctype="multipart/form-data">
  {% csrf_token %}

  <section style="text-align: right;">
    <button type="submit">Enregister</button>
  </section>

  <section>
    <legend>Coordonnées bancaires</legend>
    <table style="text-align: revert;">
      <thead>
        {% for field in form %}
        {% if not field.is_hidden %}
        <th>
          {{ field.label_tag | cut:":" }}
          {% if field.help_text %}
          <small><span data-tooltip="{{ field.help_text }}">?</span></small>
          {% endif %}
        </th>
        {% endif %}
        {% endfor %}
      </thead>
      <tbody>
        <tr>
          {% for field in form %}
          {% if not field.is_hidden %}
          <td>
            {{ field.errors }}
            {{ field }}
          </td>
          {% else %}
          {{ field }}
          {% endif %}
          {% endfor %}
        </tr>
      </tbody>
    </table>
  </section>
</form>
{% endblock %}
